:root {
    --antique-blocks--font-family: var(--antique--font-secondary);
    --antique-blocks--heading--font-size: var(--antique--font-size-secondary-large);
    --antique-blocks--heading--font-weight: var(--antique--font-weight-bold-secondary);
}

.sidebar .antique-block {
    margin: 0;
}

.antique-block {
    font-family: var(--antique-blocks--font-family);
}

.antique-block-heading {
    font-size: var(--antique-blocks--heading--font-size);
    font-weight: var(--antique-blocks--heading--font-weight);
}